-- 基础信息
base_info = {
	group_id = 199002125
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 125001, gadget_id = 70310332, pos = { x = 446.434, y = 127.697, z = -503.418 }, rot = { x = 0.000, y = 162.765, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 125002, gadget_id = 70310332, pos = { x = 446.423, y = 127.743, z = -507.390 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 125003, gadget_id = 70310332, pos = { x = 449.667, y = 127.813, z = -503.287 }, rot = { x = 0.000, y = 245.201, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 125001, 125002, 125003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
